/*
 *  def.h
 *
 *  Common data types and defines for eBookMan build
 *
 *  Ken Reneris     12/04/2002
 *
 */

// Def.h


#define BREAKPOINT()    HOSTIO_INLINE_BREAKPOINT()


typedef unsigned int        UINTN;
typedef int                 INTN;

typedef unsigned int        UINT32;
typedef int                 INT32;

typedef unsigned short      UINT16;
typedef short               INT16;

typedef unsigned char       UINT8;
typedef char                INT8;

typedef unsigned char       UCHAR;
typedef char                CHAR;

typedef unsigned char *     PUCHAR;
typedef char *              PCHAR;

typedef const char *        LPCSTR;
typedef void                VOID;


#define MAX_INTN            0x7fffffff
#define MIN_INTN            0x80000000
