/*
 *  ids.h
 *
 *  Item IDs used
 *
 *  Ken Reneris     12/04/2002
 *
 */



// Misc generic IDs
#define ID_OK                   100
#define ID_CANCEL               101
#define ID_ABOUT                102

// Main window IDs
#define MAIN_WINDOW_ID          200
#define MAIN_CHECK_NEXT_MOVE    201
#define MAIN_TIMER              202


// File Menu
#define FMENU_ID                300
#define FMENU_SETTINGS          301
#define FMENU_ABOUT             302
#define FMENU_EXIT              303
#define FMENU_NEW_GAME          304
#define FMENU_UNDO_MOVE         305


// Settings dialog
#define SETTING_WLABEL          400
#define SETTING_BLABEL          401
#define SETTING_MARK            402
#define SETTING_WPTYPE          403
#define SETTING_BPTYPE          404
#define SETTING_WPTYPE_TRIG     405
#define SETTING_BPTYPE_TRIG     406
#define SETTING_HUMAN           407
#define SETTING_EASY            408
#define SETTING_MED             409
#define SETTING_HARD            410
#define SETTING_ANIMATE         411
#define SETTING_SOUND           412
